<!DOCTYPE html>
<html lang="en">
  {% extends 'base.html' %}
  {% load static %}
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="{% static 'home/style3.css' %}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  {%block content%}
    <body>
      <div class="col skill">
        <h1>My <span id="color-skill">Skill</span></h1>
        <li>
          <img src="{% static 'java.png' %}" class="java-img"><span class="bar"><span class="java" ></span></span><span><h5>90%</h5></span>
        </li>

        <li>
          <img src="{% static 'python2.png' %}" class="python-img"><span class="bar"><span class="python" ></span></span><h5>80%</h5></span>
        </li>

        <li>
          <img src="{% static 'html-5.png' %}" class="html-img"><span class="bar"><span class="html" ></span></span><h5>85%</h5></span>
        </li>
      </div>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
  {%endblock%}
    